
<! DOCTYPE html>
<html>
<head>Mon cv<head>
<style>

body {
            background-color: rgb(18, 231, 235);
        }
        p {
            color: rgb(50, 82, 52);
            
}
h1 {
            color: rgb(102, 122, 103);
            
}

body {
background-color: rgb(18, 231, 235);


}  

h2{
  background-color: blue;
}  


p{

 color: rgb(0, 0, 0);

}

</style>
<body>
<img src="background-color: rgb(18, 231, 235)">

<div class='photo'><img scr="">
<h1>Curriculum vitae</h1>
<h3>Chaabane Ahmed</h3>
<p>Informaticien</p>
<p><strong>Tel:</strong>53564318</p>
<p><em><strong>email:</strong></em>ahmedchaabane.promo1@gmail.com</p>
<div>
<h2>Diplomes universitaires</h2>
<ul>
<li><p>Maitrise en informatique de gestion facultee science economie gestion de tunis.</p></li>
<li><p>Mastere en systemes de communications et reseaux a la facultee des sciences de tunis.</p></li>
</ul>
<h2>EXPERIENCES PROFESSIONNELLES</h2>
<ul>
<li>
<p>agent de controle et d'inscrit a l'isie.</p>
</li>
<li>
<p>formateur a top assenceur.</p>
</li>
<li>
<p>responsable de bureau d'etudes a isem (societe de cablage).</p>
</li>
<li>
<p>stages au sein de la CNSS.</p>
</li>
<li>stages au sein de la STEG.</li>
</ul>
<h2>Competences et skills</h2>
<ul>
<li>administration et securite des reseaux (locaux, Interconnexion, Internet, intranet).</li>
<li>programmation: HTML, JAVA, JAVASCRIPT, PHP, PHP C, C ++, Pascal, SQL.</li>
<li>base de donnee: Oracle, Access, MySQL, MSSQL Server.</li>
<li>Conception: merise et UML</li>
<li>bureautique</li>
</ul>
<h2>centre d'interet</h2>
<ul>
<li>La musique</li>
<li>Sport</li>
<li>Cinema</li>
</ul>
<h2>Languages parler</h2>
<ul>
<li>
<h5>Francais</h5>
</li>
<li>
<h5>Arabe</h5>
</li>
<li>
<h5>Anglais</h5>
</li>
</ul>
</div>
</body>
</htmal>